Calculators
===========

.. automodule:: kenozooid.calc

Summary
-------
.. autosummary::

   kenozooid.calc.ead
   kenozooid.calc.mod
   kenozooid.calc.pp_n2
   kenozooid.calc.pp_o2
   kenozooid.calc.rmv

Functions
---------
.. autofunction:: kenozooid.calc.ead
.. autofunction:: kenozooid.calc.mod
.. autofunction:: kenozooid.calc.pp_n2
.. autofunction:: kenozooid.calc.pp_o2
.. autofunction:: kenozooid.calc.rmv

.. vim: sw=4:et:ai
